Mojolicious-Plugin-ValidateMoose

Prerequisites

Mojolicious-Plugin-ValidateMoose declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Mojolicious2.8Mojolicious-6.44125.71
Moose2Moose-2.1604134.29

Mojolicious-Plugin-ValidateMoose declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.43

Mojolicious-Plugin-ValidateMoose declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-7.10131.428571428571